#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.5
visibility:           public
id:                   http-api-data-0.5-78RGrATsFZsHRKySos548b
key:                  http-api-data-0.5-78RGrATsFZsHRKySos548b
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  8d14568b8ddd9c5c535b0c32986e91a4
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-api-data-0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-api-data-0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-api-data
hs-libraries:         HShttp-api-data-0.5-78RGrATsFZsHRKySos548b
depends:
    attoparsec-0.14.4-I1WFgzwvmfTH4pgJdkCNP8
    attoparsec-iso8601-1.1.0.0-3PVOsqNQ4kw3DLHZn6rPkx base-4.15.1.0
    base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu bytestring-0.10.12.1
    containers-0.6.4.1 cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    hashable-1.4.1.0-B3coM33nqiq7Dz3CmsPxZc
    http-types-0.12.3-Bd0qm9ClH4j8k040hfyHbO
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    time-compat-1.9.6.1-5OBm9uD2fOrLPZ2FLYMDOe transformers-0.5.6.2
    unordered-containers-0.2.19.1-GEqdXmavtjSKvBsD2IAhQ5
    uuid-types-1.0.5-C3sBT90cs3vGC7istbUx2d

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

